<nav class="navbar navbar-expand-sm navbar-light bg-light justify-content-end">
  <div class="container layout-align" >
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
      aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="#">Yakoiou<img src="../../../assets/img/parrot.svg" alt="Home" width="30" height="24"
      class="d-inline-block align-top"></a>

    <div class="collapse navbar-collapse " id="navbarToggler">
      <ul class="navbar-nav mr-auto ">
        <li class="nav-item nav-tabs active ">
          <a class="nav-link" href="#"> <img src="../../../assets/img/home.svg" alt="Home" width="30" height="24"
              class="d-inline-block align-top"> <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item nav-tabs active ">
          <a class="nav-link" routerLink="/ngr-listusers" routerLinkActive="active">Manage</a>
        </li>
        <li class="nav-item  nav-tabs active ">
          <a *ngIf="!isLogin" class="nav-link" routerLink="/ngr-login" routerLinkActive="active">Login</a>
        </li>
        <li class="nav-item  nav-tabs active ">
          <a *ngIf="!isLogin"class="nav-link" routerLink="/ngr-register" routerLinkActive="active">Register</a>
        </li>
        <li>
          <a  *ngIf="isLogin" class="nav-item nav-link" (click)="logout()">Logout</a>
        </li>
      </ul>

      <form class="d-flex">
        <input name="commune" #commune class="form-control typeahead-format mr-sm-2" type="Search"
          placeholder="Recherche" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit" (click)="onSubmit(commune)"
         >Recherche</button>
      </form>
    </div>
  </div>
</nav>